MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Line 1: Line 1:
#p-banner {
    display: none;
}
#p-logo-text::before {
#p-logo-text::before {
     content: "";
     content: "";
     display: block;
     display: inline-block;
     width: 320px;
 
     height: 55px;
     width: 260px;
     background: red;
     height: 42px;
 
    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
     background-position: left center;
 
    vertical-align: middle;
}
}
#mw-site-navigation #p-logo {
#mw-site-navigation #p-logo {
     display: none;
     display: none;
}
}

Revision as of 17:32, 18 June 2026

#p-banner {
    display: none;
}

#p-logo-text::before {
    content: "";
    display: inline-block;

    width: 260px;
    height: 42px;

    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;

    vertical-align: middle;
}

#mw-site-navigation #p-logo {
    display: none;
}